# Laravel PHP Framework
This App using Laravel version 8.0

## Official Laravel Documentation

Documentation for the framework can be found on the [Laravel website](http://laravel.com/docs).

# To use this app

- Clone project from this repository

- Run `composer install`
- Run `npm install `
- copy `.env.example` to `.env`
- config your database in ` .env ` file

- Run `php artisan key:generate`

- Run `php artisan migrate --seed`

- Run `php artisan storage:link`

- Run `php artisan serve`
  
- Run `php artisan schedule:work` (optional: for run scedjule task)

- Done.

### Account
##### Karyawan
-Url Login Karyawan : `localhost:8000/karyawan/login`
 - Kasir
    - email: `kasir@gmail.com`
    - pass : `kasir`
 - Admin Gudang
    - email: `admingudang@gmail.com`
    - pass : `admingudang`
 - Pemilik
    - email: `pemilik@gmail.com`
    - pass : `pemilik`
 - Keuangan
    - email: `keuangan@gmail.com`
    - pass : `keuangan`
##### Pelanggan
-Url Login Pelanggan : `localhost:8000/login`
  - Pelanggan
    - email: `pelanggan@gmail.com`
    - pass:`pelanggan`
